* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*_______________Header Content__________*/
header {
  background: #1b3b6e;
  padding: 10px 0px;
  height: 74px;
}

header .container {
  width: 85%;
  margin: 0px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: white;
}

header .container .user_account {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header .container .user_account .fa-check-circle {
  color: #319269;
}

header .container .user_account .fa-user-circle {
  color: #122f5e;
  font-size: 60px;
  margin-right: 5px;
}

.active {
  background: #1b3b6e !important;
  color: white !important;
}

/*_______________Main Content__________*/
main {
  padding: 50px 0px;
}

main .main-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  margin: 0px auto;
  /*_______________ Start Search Feild Content __________*/
  /*_______________ Start Search Feild Content __________*/
  /*_______________Start Quick Search Buttons Content__________*/
  /*_______________ End Quick Search Buttons Content__________*/
  /*_______________ Start adverts Cards Content __________*/
  /*_______________ End adverts Cards Content __________*/
}

main .main-container .search {
  width: 40%;
  margin-bottom: 20px;
}

main .main-container .search label {
  margin-left: 5px;
  color: #979797;
  font-size: 20px;
}

main .main-container .search input {
  padding: 10px;
  border-radius: 5px;
  border: 1px solid lightgray;
  width: 85%;
  outline-style: none;
  font-size: 16px;
}

main .main-container .search input::-webkit-input-placeholder {
  color: lightgray;
}

main .main-container .search input:-ms-input-placeholder {
  color: lightgray;
}

main .main-container .search input::-ms-input-placeholder {
  color: lightgray;
}

main .main-container .search input::placeholder {
  color: lightgray;
}

main .main-container .quick-search-buttons {
  width: 90%;
  border-radius: 10px;
  background: #d3d3d35e;
  padding: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  margin: 10px 0px;
}

main .main-container .quick-search-buttons a {
  text-decoration: none;
  display: inline-block;
  margin: 5px;
  border-radius: 20px;
  border: 2px solid #1b3b6e;
  color: #1b3b6e;
  padding: 10px 10px;
  background: transparent;
  text-align: center;
  width: 11.5%;
}

main .main-container .adverts-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin-top: 20px;
}

main .main-container .adverts-container .advert-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border: 1px solid lightgray;
  width: 78%;
  height: 150px;
}

main .main-container .adverts-container .advert-container .advert-details {
  padding: 20px;
  margin-top: 10px;
  width: 80%;
  position: relative;
}

main .main-container .adverts-container .advert-container .advert-details .advert-title {
  color: #339e66;
  font-size: 22px;
}

main .main-container .adverts-container .advert-container .advert-details .about_advert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 70%;
  position: absolute;
  right: 20px;
  bottom: 0;
}

main .main-container .adverts-container .advert-container .advert-details .about_advert small {
  color: darkgray;
  display: block;
  margin: 5px 0px;
  font-size: 16px;
}

main .main-container .adverts-container .advert-container .advert-img img {
  width: 100%;
  height: 100%;
}

/*_______________________ Start Profile Forsa Page ___________________ */
.displayProfile {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.hideProfile {
  display: none !important;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

main .container {
  max-width: 85%;
  margin: 0px auto;
}

main .container .profile_image {
  width: 200px;
  height: 250px;
  border-left: 1px solid lightgray;
  padding-left: 10px;
}

main .container .profile_image img {
  width: 100%;
  height: 100%;
}

main .container .profile_image h2 {
  text-align: center;
}

main .container .profile_image small {
  color: #646464;
  font-size: 16px;
  display: block;
  text-align: center;
}

#user_profile .profile_details {
  padding: 80px;
  width: 50%;
}

#user_profile .profile_details label {
  font-size: 18px;
}

#user_profile .profile_details input {
  display: block;
  border: 1px solid lightgray;
  padding: 10px 15px;
  font-size: 18px;
  outline-style: none;
  margin-bottom: 10px;
}

#edit_profile_btn {
  border: none;
  outline-style: none;
  padding: 10px 15px;
  width: 100%;
  background: #1b3b6e;
  color: white;
  cursor: pointer;
  font-size: 18px;
  text-align: center;
  margin-top: 20px;
}

/* Start Edit Profile Section */
#edit-user-profile {
  display: none;
}

#edit-user-profile .profile_image input {
  width: 100%;
}

#edit-user-profile .edit-user-profile {
  padding: 50px 70px;
  width: 50%;
}

#edit-user-profile .edit-user-profile input {
  display: block;
  border: 1px solid lightgray;
  padding: 10px 15px;
  font-size: 18px;
  outline-style: none;
  margin-bottom: 10px;
}

#edit-user-profile .edit-user-profile input:focus {
  border: 2px solid #1b3b6e;
}

#edit-user-profile .edit-user-profile input input[type="password"] {
  display: inline-block !important;
}

#edit-user-profile .edit-user-profile .password {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#edit-user-profile .edit-user-profile button {
  color: white;
  background: #1b3b6e;
  padding: 5px 15px;
  font-size: 18px;
  border: none;
  outline-style: none;
  cursor: pointer;
  width: 30%;
  margin-top: 20px;
}

#edit-user-profile .edit-user-profile #cancel-btn {
  cursor: pointer;
  width: 20%;
  border: 1px solid #1b3b6e;
  font-size: 18px;
  display: inline-block;
  margin: 20px 10px 0px 0px;
  padding: 5px 15px;
  text-align: center;
}

#edit-user-profile .edit-user-profile #cancel-btn:hover {
  background: #1b3b6e;
  color: white;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* End Edit Profile Section */
/*_______________________ End Profile Forsa Page ___________________ */
/*# sourceMappingURL=style.css.map */